pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Describes how to wrap the lines of a to the desired width System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Pango.WrapMode Wrap lines at word boundaries
- Field
  Pango.WrapMode Wrap line at character boundaries
- Field
  Pango.WrapMode Wrap line at word boundaries, but fall back to character boundaries if there is not enough space for a full word
- Field
  System.Int32 Internal field. Do not use.